@charset "utf-8";

﻿ div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:12px;font-family:"宋体";color:#333333; text-align:left; background-color:#ffffff; min-width:1080px;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;color:#0054a3;text-decoration: underline;}
ul li{list-style:none;}
img{border:none;}
.bk10{ height:10px; overflow:hidden;}
.bk15{ height:15px; overflow:hidden;}
.bk20{ height:20px; overflow:hidden;}
.di{ background:url(20160324-mg-di.jpg) repeat-x center top; margin-top:20px; padding-top:20px;}
.mycl{ clear:both;}
.top{ background:url(20160324-mg-top.jpg) no-repeat center top; height:252px;}
.top_k{width:1000px;margin:0 auto;height:auto;}
.top_1{ padding-left:26px; line-height:40px; color:#666666;}
.top_1 ul li{ float:left; padding-right:25px;}
.top_2{ padding-right:26px; line-height:40px; color:#18658d;}
.top_2 ul li{ float:right; padding-left:15px;}

.dh{ float:left; padding-top:50px; width:656px;}
.dh_1{ padding-left:50px; padding-bottom:15px; font-size:14px; color:#2b4868;}
.dh a,.dh a:visited{color:#2b4868;}
.dh_1 ul li{ padding-right:15px; float:left;}
.dh_1 .li_1{ font-weight:bold;}
.dh_2{ padding:10px 0px 0px 53px; font-size:14px; color:#2b4868;}
.dh_2 ul li{ padding-right:16px; float:left;}
.dh_2 .li_2{ font-weight:bold;}

.ss{ float:right; padding:55px 40px 0px 0px; width:288px;}
.ss_1{ float:left; padding:0px 5px; line-height:28px; width:205px; background:url(20160324-mg-s-1.jpg); height:28px;}
.ss_1 #q{ width:204px; height:22px; border:none; margin-top:2px;}
.ss_2{ float:right; padding-left:5px; padding-top:1px; background:url(20160324-mg-s-2.jpg); width:67px; height:26px;}
.ss_2 .tjan{ border:none;width:65px; height:25px; padding:0; margin:0; background:none;}

.bj{ background:url(20160324-mg-bj.jpg) no-repeat center top;}

.cl{ clear:both;}
.container{width:1000px;margin:0 auto;height:auto;}

.z-14{font-size:14px;line-height:28px;text-align:left;}
.z-14c{ font-weight:bold;}
.z-14 span{ color:#FF0000;}


#kmgkzg{ height:54px; width:340px;}
.kmgkzg-2{ background:url(20160324-mg-02.jpg); }
.kmgkzg-1{ background:url(20160324-mg-02a.jpg); }
#kmg{ float:left; width:140px; height:54px;}
#kzg{ float:left;width:140px; height:54px; margin-left:20px;}
.z-14a{font-size:14px;line-height:28px;text-align:left; padding-top:15px;}
.z-14 ul li,.z-14a ul li{ }
.gg_1{ float:right; width:720px; height:60px; padding-top:32px;} 
.gg_2{ width:1000px; height:60px; padding-top:6px; padding-bottom:6px;}
.gg_3{ float:left; width:330px; height:60px;}
.gg_4{ float:left; width:330px; height:60px; padding:0px 5px;}
.gg_5{ width:710px; height:60px; margin:29px 0px 10px 0px;}
.gg_6{ width:261px; height:56px; padding-top:14px;}
.gg_7{ width:261px; height:205px; padding-top:20px;}
.gg_8{ width:1000px; height:0px; padding-top:20px; padding-bottom:20px;}

.xw_1{ float:left;}
.xw_bj{ background-color:#f6f6f6; height:101px; margin-top:8px;} 
.xw_2{ float:right; width:880px;}
.xw_34{font-family:"微软雅黑", "黑体"; font-size:34px; color:#0054a3; text-align:center; font-weight:bold; padding-top:10px;}
.xw_34 a,.xw_34 a:visited{color:#0054a3;}
.xw_12{ padding-top:10px; text-align:center;}

.xw{font-size:12px;line-height:22px;color:#666666; padding:15px 0px 0px 0px; height:100px;}
.xw a{color:#666666;}
.xw h1{font-size:14px; color:#000000; text-align:left; padding-bottom:8px;}
.xw h1 a{color:#000000;}
.xw span{color:#0054a3;}
.xw span a{color:#0054a3;}
.xw p{ text-indent:2em;}

.xw1{font-size:12px;line-height:22px;color:#666666; padding:15px 0px 12px 0px; height:85px;}
.xw1 a{color:#666666;}
.xw1 h1{font-size:14px; color:#000000; text-align:left;}
.xw1 h1 a{color:#000000;}
.xw1 span{color:#0054a3;}
.xw1 span a{color:#0054a3;}
.xw1 p{ text-indent:2em;}

.xw2{font-size:12px;line-height:24px;color:#666666; padding:15px 0px 15px 0px; height:110px;}
.xw2 a{color:#666666;}
.xw2 h1{font-size:16px; color:#000000; text-align:left; font-family:"微软雅黑", "黑体"; padding-bottom:10px;}
.xw2 h1 a{color:#000000;}
.xw2 span{color:#0054a3;}
.xw2 span a{color:#0054a3;}
.xw2 p{ text-indent:2em;}

.xw3{font-size:12px;line-height:24px;color:#666666; padding:15px 0px 8px 0px;}
.xw3 a{color:#666666;}
.xw3 h1{font-size:16px; color:#000000; text-align:center; font-family:"微软雅黑", "黑体"; padding-bottom:10px;}
.xw3 h1 a{color:#000000;}
.xw3 span{color:#0054a3;}
.xw3 span a{color:#0054a3;}
.xw3 p{ text-indent:2em;}

.left_1{ float:left; width:710px; padding-top:25px;}
.right_1{ float:right; width:261px;}
.left_2{ float:left; width:340px;}
.right_2{ float:right; width:340px;}
.left_3{ float:left; width:350px;}
.right_3{ float:right; width:350px;}
.left_4{ float:left; width:325px;}
.right_4{ float:right; width:365px; height:260px; padding-top:15px;}
.right_5{ float:right; width:365px;}
.left_5{ float:left; width:325px; height:380px; padding-top:15px;}


.top_tu{ width:340px; height:240px;}

.lm-1{ background:url(20160324-mg-01.jpg) no-repeat left center; padding-left:21px; font-size:14px; color:#0e4985; line-height:25px; text-align:left; font-weight:bold; margin-top:20px;}
.lm-1 span{float:right;font-size:12px; font-weight: normal;color:#211101; font-family:"宋体"; padding-right:5px;}
.lm-1 span a{color:#666666;}
.lm-1 a,.lm-1 a:visited{color:#0e4985;}

.lm-2{ background:url(20160324-mg-03.jpg) no-repeat left top; padding-left:5px; font-size:14px; color:#0e4985; line-height:30px; text-align:left; font-weight:bold; margin-top:20px;}
.lm-2 span{float:right;font-size:12px; font-weight: normal;color:#211101; font-family:"宋体"; padding-right:5px;}
.lm-2 a,.lm-2 a:visited{color:#0e4985;}

.lm-3{ background:url(20160324-mg-05.jpg) no-repeat left center; padding-left:17px; font-size:14px; color:#0f4988; text-align:left; font-family:"微软雅黑", "黑体"; margin-top:20px;}
.lm-3 span{float:right;font-size:12px; font-weight: normal;color:#211101; font-family:"宋体"; padding-right:5px;}
.lm-3 span a{color:#666666;}
.lm-3 a,.lm-3 a:visited{color:#0f4988;}

.lm-4{ background: url(20160329-mg-nr-03.jpg) no-repeat left center; padding-left:15px; font-size:14px; color:#ffffff; text-align:left; line-height:27px; margin-top:20px; font-weight:bold;}
.lm-4 span{float:right;font-size:12px; font-weight: normal;color:#ffffff; font-family:"宋体"; padding-right:5px;}
.lm-4 span a{color:#ffffff;}

.tu{ float:left; width:135px; height:100px; padding-right:15px;}
.tu1{ float:left; width:115px; height:85px; padding-right:15px;}
.tu2{ float:left; width:205px; height:120px; padding-right:30px;}
.tu3{ float:left; width:145px; height:105px; padding-right:15px;}
.tu3 img{width:145px; height:105px;}


.t1-pix{width:162px;height:105px;overflow:hidden; margin:15px 4px 0px 4px; float:left; _margin:15px 3px 0px 3px;}
.t1-bj{width:162px;height:26px;position:relative;top:-26px;background-color:#000000;filter:Alpha(Opacity=50);opacity:0.5; }
.t1-wenzi{width:162px;height:26px;position:relative;top:-50px;color:#FFFFFF;font-size:12px;line-height:24px;text-align:center;overflow:hidden;}

.t2-pix{width:220px;height:150px;overflow:hidden; margin:15px 8px 0px 8px; float:left; _margin:15px 3px 0px 3px;}
.t2-bj{width:220px;height:26px;position:relative;top:-26px;background-color:#000000;filter:Alpha(Opacity=50);opacity:0.5; }
.t2-wenzi{width:220px;height:26px;position:relative;top:-50px;color:#FFFFFF;font-size:12px;line-height:24px;text-align:center;overflow:hidden;}

.t3-pix{width:261px;height:160px;overflow:hidden; margin:8px 0px 7px 0px;}
.t3-bj{width:261px;height:26px;position:relative;top:-26px;background-color:#000000;filter:Alpha(Opacity=50);opacity:0.5; }
.t3-wenzi{width:261px;height:26px;position:relative;top:-50px;color:#FFFFFF;font-size:12px;line-height:24px;text-align:center;overflow:hidden;}

.t4-pix{width:261px;height:133px;overflow:hidden; margin:15px 0px 0px 0px;}
.t4-bj{width:261px;height:26px;position:relative;top:-26px;background-color:#000000;filter:Alpha(Opacity=50);opacity:0.5; }
.t4-wenzi{width:261px;height:26px;position:relative;top:-50px;color:#FFFFFF;font-size:12px;line-height:24px;text-align:center;overflow:hidden;}

.jy_t{ width:250px; height:144px; padding:12px 0px 8px 6px;}

.jg{}

.zt_pic{color:#000000;text-align:center;width:207px;line-height:26px; padding:12px 29px 0px 0px; float:left;}
.zt_pic a{color:#000000;}
.zt_pic img{width:205px;height:120px; border:1px solid #CCCCCC;}

.whfj_1{ float:left; width:129px; height:88px; margin:1px 0px 0px 1px;}
.whfj_2{ float:left; width:109px; height:58px; margin:1px 0px 0px 1px; background-color:#f2f2f2; color:#666666; text-align:center; line-height:25px; padding:15px 10px;}
.whfj_3{ float:left; width:109px; height:58px; margin:1px 0px 0px 1px; background-color:#f2f2f2; color:#666666; text-align:center; line-height:25px; padding:15px 10px;}
.whfj_4{ float:left; width:129px; height:88px; margin:1px 0px 0px 1px; }

.yq_1{ float:left;font-size:14px;line-height:28px;text-align:left; padding-right:10px;}
.yq_2{ float:right;font-size:14px;line-height:28px;text-align:left; width:910px;}
.yq_2 a{ padding:0px 5px;}

.nr_top{ background:url(20160329-mg-nr-bj.jpg) repeat-x center top;}
.nr-logo{ float:left; padding:20px 0px 0px 25px;}
.nr_dhk{ float:right; width:825px; padding-top:20px;}
.nr_dh ul li{ padding-right:15px; float:left; color:#000000;}
.nr_wz{ padding:30px 12px 0px 15px; float:left;}
.nr_12{ color:#717171; padding-top:30px; float:left;}
.zw_32{ font-size:32px; font-family:"微软雅黑", "黑体"; color:#0a2b50; padding-top:30px; font-weight:bold;}
.zw_12{ color:#0a2b50; padding-top:10px; float:left;}
.zw_fx{color:#0a2b50; padding-top:10px; float:right; width:148px;}
.zw_fx ul li{ padding-right:5px; float:left; }
.zw_x{border-bottom:#9c9c9c 1px solid; padding-top:5px;} 
.zw_left{ float:left; width:614px; padding:15px 0px 0px 10px;}
.zw_right{ float:right; width:352px; padding-top:15px; border-left:#9c9c9c 1px solid;}
.zw_14{ font-size:14px; color:#0a2b50; line-height:28px; text-align:left;}
.zw_bk{ background-color:#fcffff; border:1px solid #cccccc; padding:8px; margin:20px 10px 0px 0px;}
.zw_xg{ font-size:14px; font-weight:bold; color:#000000; padding-top:10px;}
.lb-14{font-size:14px; padding-top:20px;  text-align:left;  line-height:30px;}
.lb-14 span{ float:right; }
.zw_gg{ padding:15px 13px 0px 14px; width:325px; height:320px;}

.nrtu_pic{color:#000000;text-align:center;width:157px;line-height:26px; padding:15px 0px 0px 13px; float:left;}
.nrtu_pic a{color:#000000;}
.nrtu_pic img{width:155px;height:100px; border:1px solid #CCCCCC;}

.sp_tu{  width:610px; height:510px;}
.sp-12{ font-size:12px; color:#0a2b50; padding-top:25px;}
.sp-12 span{ font-weight:bold; padding-right:10px;}

.sp_xw2{font-size:12px;line-height:22px;color:#666666; height:75px; margin-top:20px; margin-left:15px;}
.sp_xw2 a{color:#666666;}
.sp_xw2 h1{font-size:12px; color:#000000;text-align:left; padding-bottom:5px;}
.sp_xw2 h1 a{color:#000000;}
.sp_xw2 span{color:#b0000d;}
.sp_xw2 span a{color:#b0000d;}

.sp-t{ float:left; width:120px; height:75px; padding-right:15px;}
#kmgzgnews{ padding-top:2px;}
/*左侧*/
.fd_left{ width:150px; overflow:hidden;margin-left:20px; position:fixed; _position:absolute; top:250px; left:10px;}
/*右侧*/
#fd_list{ width:89px; overflow:hidden;margin-left:20px; position:fixed; _position:absolute; top:250px; right:50px;}
#fd_list .list_nr{background-color:#e2e2e2; padding-right:1px;}
#fd_list .r_l{ background-color:#1374c5; color:#FFF; margin-bottom:2px; height:30px; text-align:center; line-height:30px;}
#fd_list .r_l2{ border-left:#ff0000 solid 4px;height:30px; text-align:center; line-height:30px; background-color:#FFF; border-top:#e3e3e3 solid 1px; color:#ff0000;}
#fd_list .r_l2 a,#fd_list .r_l2 a:visited{color:#ff0000;}
#fd_list .r_l a,#fd_list .r_l a:visited{color:#FFF;}